Oracle Adapter r11.0 and AutoSys r11.3.6.x Compatibility

Document ID : KB000105938
Last Modified Date : 10/07/2018
Show Technical Document Details
Question:
Is the r11.0 Oracle adapter compatible with Workload Automation AE r11.3.6.x versions?
 
Answer:
Yes, Jobs which utilize the Oracle Adapter can be run in the 11.3.6 AutoSys environment. The adapter resides on the agent. You job definition makes a call to the necessary adapter binaries installed on the agent to process the jobs in your Oracle environment. The adapter is agent-side; not scheduler-side.